Cyberduck Mountain Duck CLI

#9625 closed defect (fixed)

Interoperability with iTerm2 Version 3

Reported by: SirWill Owned by: dkocher
Priority: normal Milestone: 5.0.9
Component: documentation Version: 5.0.3
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description (last modified by dkocher)

hey,

with the latest update of iTerm2 I can no longer run it via the toolbar. Added like described here: https://trac.cyberduck.io/wiki/help/en/howto/sftp#UsingiTerm2

I always get the error

"Access denied
Failure running script in iTerm2. Expected class name but found identifier. Please verify disk permissions."

I assume this is because of the Applescript changes in iTerm2.

How can I get this working again?

Change History (7)

comment:1 Changed on Jul 19, 2016 at 7:29:17 AM by dkocher

  • Milestone set to 5.1
  • Owner set to dkocher
  • Status changed from new to assigned

comment:2 Changed on Jul 19, 2016 at 7:39:25 AM by dkocher

  • Summary changed from iTerm2 Version 3 - Does no longer run with Cyberduck to Interoperability with iTerm2 Version 3

comment:3 Changed on Jul 19, 2016 at 8:26:55 AM by dkocher

  • Description modified (diff)

comment:4 Changed on Jul 19, 2016 at 8:41:30 AM by dkocher

  • Component changed from core to documentation

comment:5 Changed on Jul 19, 2016 at 8:41:51 AM by dkocher

Updated scripting documentation for iTerm 3.

comment:6 Changed on Jul 19, 2016 at 8:46:50 AM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

comment:7 Changed on Jul 19, 2016 at 9:20:32 AM by dkocher

  • Milestone changed from 5.1 to 5.0.9
Note: See TracTickets for help on using tickets.
swiss made software